actionscript 3 (flash 9) 裡可不可以用 as1 或 as2?

提示: 作者被禁止或刪除 內容自動屏蔽

提示: 作者被禁止或刪除 內容自動屏蔽

TOP

提示: 作者被禁止或刪除 內容自動屏蔽

TOP

提示: 作者被禁止或刪除 內容自動屏蔽

TOP

本來我有個as2 想轉用 as3, 點知出好多問題.
d error message 多到 ... 又無里頭. 無辦法轉.

放棄. 有時間重寫過.

as2 去 as3 差一個 version, 佢又唔做到 download compatible.

都唔知第時 as4, as5 ... 會唔會又係咁!!!

[ 本帖最後由 laputafish 於 2009-3-7 13:01 編輯 ]

TOP